<nav class="navbar navbar-expand-lg navbar-light bg-light mb-3">
  <div class="container-fluid">
    <a class="navbar-brand" routerLink=""></a>

    <!-- Step 3: Toggle the value of the property when the toggler button is clicked. -->
    <button class="navbar-toggler" type="button" (click)="isMenuCollapsed = !isMenuCollapsed">
      &#9776;
    </button>

    <!-- Step 2: Add the ngbCollapse directive to the element below. -->
    <div [ngbCollapse]="isMenuCollapsed" class="collapse navbar-collapse">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <!-- Step 4: Close the menu when a link is clicked. -->
          <a class="nav-link" routerLink="" (click)="isMenuCollapsed = true">Accueil</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/parcours" (click)="isMenuCollapsed = true">Parcours</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/projets" (click)="isMenuCollapsed = true">Projets</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
